@charset "UTF-8";
/*--------------------------------------------------------------
# Colors
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Helper Classes
--------------------------------------------------------------*/
.orange {
  color: #D1810A; }

.green {
  color: #7a8b2f; }

.orange-bg {
  background-color: #D1810A; }

.green-bg {
  background-color: #7a8b2f; }

.black-bg {
  background-color: #000; }

body {
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 15px; }

a {
  color: #7a8b2f; }
  a:hover {
    color: #7a8b2f;
    text-decoration: underline; }

p {
  line-height: 1.7;
  color: #141414; }
  p a {
    color: #647227;
    text-decoration: underline; }
    p a:hover {
      color: #7a8b2f; }

.single-resource h3 {
  font-size: 1.25rem; }

h1, .h1, h1.entry-title, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Lato", "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }

h1, .h1, h1.entry-title {
  font-size: 32px; }

h2, .h2 {
  font-size: 28px; }

h3, .h3 {
  font-size: 21px; }

h4, .h4 {
  font-size: 17px;
  font-weight: 700; }

.btn-primary {
  background-color: #7a8b2f;
  color: #fff;
  border-color: #7a8b2f; }
  .btn-primary:hover {
    color: #7a8b2f;
    border-color: #7a8b2f;
    background-color: #fff; }

.btn-outline-primary {
  color: #7a8b2f;
  border-color: #7a8b2f; }
  .btn-outline-primary:hover {
    background-color: #7a8b2f;
    border-color: #7a8b2f; }

.btn-light:hover {
  background-color: transparent;
  border-color: #fff;
  color: #fff; }

.entry-content .btn, .feature-text .btn {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s; }
  .entry-content .btn:after, .feature-text .btn:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 18px;
    content: '\f105';
    position: absolute;
    opacity: 0;
    top: 6px;
    right: -20px;
    transition: 0.5s; }
  .entry-content .btn:hover, .feature-text .btn:hover {
    padding-right: 24px;
    padding-left: 8px; }
    .entry-content .btn:hover:after, .feature-text .btn:hover:after {
      opacity: 1;
      right: 10px; }

.prev-next-results .btn-outline-primary:hover a {
  text-decoration: none;
  color: #fff; }

#newsletter .btn {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
  margin-top: 20px; }
  #newsletter .btn:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 18px;
    content: '\f105';
    position: absolute;
    opacity: 0;
    top: 10px;
    right: -20px;
    transition: 0.5s; }
  #newsletter .btn:hover {
    padding-right: 24px;
    padding-left: 8px; }
    #newsletter .btn:hover:after {
      opacity: 1;
      right: 10px; }

#page {
  padding-top: 75px; }

.anchor:before {
  content: "";
  display: block;
  padding-top: 120px;
  /* header height + empty space */
  margin-top: -90px;
  /* header height to degrees padding’s space */ }

.anchor:first-of-type:before {
  margin-top: 0;
  padding-top: 0; }

.row.is-flex {
  display: flex;
  flex-wrap: wrap; }

.row.is-flex > [class*='col-'] {
  display: flex;
  flex-direction: column; }

#content.site-content {
  padding-top: 3.75rem; }

.home #content.site-content {
  padding-top: 1rem;
  padding-bottom: 0; }

.home .entry-content .lead {
  font-size: 24px;
  line-height: 1.2;
  font-weight: 400; }

.home .entry-content .wp-block-columns {
  margin-top: 3rem; }

.home #newsletter {
  background-color: #7a8b2f;
  padding-top: 73px;
  padding-bottom: 68px; }
  .home #newsletter .sign-up {
    color: #fff; }
    .home #newsletter .sign-up h2, .home #newsletter .sign-up p {
      color: #fff; }

.slick-arrow {
  z-index: 9999999;
  top: 150px; }
  .slick-arrow:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 40px;
    border-radius: 40px;
    width: 40px;
    height: 40px;
    background-color: #D1810A;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    margin-top: -50px; }

.slick-prev {
  visibility: hidden;
  left: 0; }
  .slick-prev:before {
    content: "\f104";
    padding-right: 3px; }

.slick-next {
  right: 0; }
  .slick-next:before {
    content: "\f105";
    padding-left: 3px; }

.slick-slide img {
  object-fit: cover;
  height: 233px; }

.wp-block-image figcaption {
  font-size: 14px; }

.widget {
  font-size: 14px; }
  .widget a {
    color: #7a8b2f; }
  .widget .widget-title {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
    color: #000; }
  .widget.widget-filter {
    margin-bottom: 4rem; }
    .widget.widget-filter .widget-title {
      margin-bottom: 0; }

#btt-button {
  display: inline-block;
  background-color: #D1810A;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,  opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000; }
  #btt-button:after {
    content: "\f077";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff; }
  #btt-button:hover {
    background-color: #474747;
    cursor: pointer; }
  #btt-button.show {
    opacity: 1;
    visibility: visible; }

body:not(.theme-preset-active) footer#colophon {
  background-color: #000;
  color: #fff; }

#footer-widget {
  background-color: #000;
  color: #fff; }
  #footer-widget .widget p {
    color: #fff; }
  #footer-widget .widget.widget_nav_menu a {
    color: #fff;
    text-transform: uppercase;
    text-align: right;
    padding-right: 0; }
    #footer-widget .widget.widget_nav_menu a:hover {
      background-color: transparent;
      color: #7a8b2f; }
  #footer-widget .widget.widget_search .search-form label {
    float: left;
    position: relative;
    width: 88%; }
  #footer-widget .widget.widget_search .search-form .search-submit {
    display: block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #fff;
    font-size: 22px;
    background-color: #7a8b2f;
    float: left;
    position: relative;
    width: 10%;
    margin-left: 5px; }

.single #subheader {
  margin-bottom: 3rem;
  border-bottom: 2px solid #d9d9d9; }

.search .page-title {
  font-weight: 600;
  margin-bottom: 1.5rem;
  font-family: "Lato", "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }

.search .entry-title {
  border-bottom: none;
  font-size: 21px; }
  .search .entry-title > a {
    color: #7a8b2f; }

.search .entry-summary {
  margin: 0 0 3rem 0; }

/*
####################################################
M E D I A  Q U E R I E S
####################################################
*/
/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Bootstrap 4 breakpoints
*/
/* 
Extra small devices (portrait phones, less than 576px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/
/* Small devices (landscape phones, 576px and up) */
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
  body, .widget {
    font-size: 1rem; }
  .home .entry-content .lead {
    margin: 0 auto 3rem auto;
    width: 90%; } }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .anchor:before {
    content: "";
    display: block;
    padding-top: 120px;
    /* header height + empty space */
    margin-top: -90px;
    /* header height to degrees padding’s space */ }
  .anchor:first-of-type:before {
    margin-top: -120px;
    padding-top: 120px; }
  #newsletter .btn {
    margin-top: 60px; } }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .container {
    max-width: 1075px; } }

body:not(.theme-preset-active) #masthead {
  background-color: #fff;
  padding: 0 1rem;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2); }
  body:not(.theme-preset-active) #masthead .navbar-brand {
    width: 60%; }
    body:not(.theme-preset-active) #masthead .navbar-brand > a img {
      max-width: 100%; }
  body:not(.theme-preset-active) #masthead .navbar-toggler {
    border: 1px solid rgba(0, 0, 0, 0.5); }
  body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    color: #000;
    padding: 1.5rem 0.5rem;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase; }
    body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover, body:not(.theme-preset-active) #masthead .navbar-nav > li > a:focus {
      color: #7a8b2f;
      font-weight: 500; }
  body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a, body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_parent > a, body:not(.theme-preset-active) #masthead .navbar-nav > li.current-menu-parent > a {
    color: #7a8b2f;
    font-weight: 500; }
  body:not(.theme-preset-active) #masthead .navbar-nav > li.menu-item-has-children a.dropdown-toggle:after {
    font-family: "Font Awesome 5 Free";
    border: 0;
    content: "\f107";
    font-weight: 900;
    vertical-align: 0; }
  body:not(.theme-preset-active) #masthead .navbar-nav .dropdown-menu {
    background-color: #fff;
    font-size: 14px;
    min-width: 18rem; }
    body:not(.theme-preset-active) #masthead .navbar-nav .dropdown-menu .dropdown-item {
      padding: 0.5rem 0; }
      body:not(.theme-preset-active) #masthead .navbar-nav .dropdown-menu .dropdown-item:hover {
        color: #7a8b2f; }
  body:not(.theme-preset-active) #masthead .navbar-collapse.show {
    overflow-y: auto;
    height: 450px; }

body:not(.theme-preset-active) .fa-search {
  padding: 1rem;
  width: 48px;
  cursor: pointer; }
  body:not(.theme-preset-active) .fa-search:hover {
    color: #7a8b2f; }

body:not(.theme-preset-active) .fa-times {
  width: 48px;
  padding: 1rem;
  color: #7a8b2f;
  cursor: pointer; }

body:not(.theme-preset-active) #primary-search {
  background-color: #7a8b2f;
  color: #fff;
  height: 0;
  overflow: hidden;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease; }
  body:not(.theme-preset-active) #primary-search.opened {
    height: 78px; }
  body:not(.theme-preset-active) #primary-search .search-form {
    padding-top: 1rem; }
    body:not(.theme-preset-active) #primary-search .search-form label {
      width: 90%; }
    body:not(.theme-preset-active) #primary-search .search-form input[type="submit"] {
      font-family: "Font Awesome 5 Free";
      font-weight: 900;
      color: #fff;
      font-size: 22px;
      margin-top: -5px; }

body:not(.theme-preset-active) #mobile-search .search-form input[type="submit"] {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #7a8b2f;
  font-size: 16px;
  margin-top: -3px; }

body:not(.theme-preset-active) #page-sub-header {
  z-index: 0; }
  body:not(.theme-preset-active) #page-sub-header h1 {
    color: #fff;
    font-size: 2.0rem;
    line-height: 1.2;
    margin: 3rem auto 1rem;
    width: 80%;
    z-index: 5; }
  body:not(.theme-preset-active) #page-sub-header .banner-mask {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: -1; }
  body:not(.theme-preset-active) #page-sub-header a.page-scroller {
    color: #fff; }

#menu-main-navigation.navbar-nav {
  padding-top: 20px;
  padding-bottom: 10px; }

@media (min-width: 576px) {
  body:not(.theme-preset-active) #masthead .navbar-brand {
    width: 30%; }
    body:not(.theme-preset-active) #masthead .navbar-brand > a img {
      max-width: 100%; } }

@media (min-width: 768px) {
  body:not(.theme-preset-active) #page-sub-header {
    height: 800px; }
    body:not(.theme-preset-active) #page-sub-header h1 {
      margin: 15rem auto 1rem;
      font-size: 2.750rem; } }

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 992px) {
  body:not(.theme-preset-active) #masthead .navbar-brand {
    width: auto; }
    body:not(.theme-preset-active) #masthead .navbar-brand > a img {
      max-width: 50%; }
  body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    padding: 0.5rem 0.5rem 0.5rem 0.8rem;
    font-size: 0.9rem; }
  body:not(.theme-preset-active) #masthead .navbar-nav .dropdown-menu {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    font-size: 1.1rem; }
    body:not(.theme-preset-active) #masthead .navbar-nav .dropdown-menu .dropdown-item {
      padding: .25rem 1.5rem; }
  body:not(.theme-preset-active) #masthead .navbar-collapse.show {
    overflow-y: auto;
    height: auto; } }

.feature-block .feature-img {
  height: 300px;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.feature-block .feature-text {
  padding: 2rem; }
  .feature-block .feature-text h1, .feature-block .feature-text h2, .feature-block .feature-text h3, .feature-block .feature-text h4, .feature-block .feature-text p, .feature-block .feature-text ul {
    color: #fff; }

.tiles {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center; }
  .tiles [class*='col-'] {
    margin: 0 -1px 30px -1px; }
    .tiles [class*='col-'] .tile {
      height: 100%;
      background-color: #fff; }
      .tiles [class*='col-'] .tile .tile-text-wrap .body-text p, .tiles [class*='col-'] .tile .tile-text-wrap .body-text ul li {
        margin-bottom: 2rem; }
      .tiles [class*='col-'] .tile .tile-text-wrap a {
        font-weight: 700; }
        .tiles [class*='col-'] .tile .tile-text-wrap a:hover {
          text-decoration: underline; }

.full-width {
  width: 99.5vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw; }

@media (min-width: 768px) {
  .feature-block .feature-img {
    height: 100%; }
  .feature-block .feature-text {
    padding: 5rem; }
  .featured-tile-group .tile-img-wrap img {
    object-fit: cover;
    height: 233px; }
  #isotope-list .tile-img-wrap img {
    height: 265px;
    object-fit: cover; }
  #isotope-list .tile-img-wrap-small img {
    object-fit: cover;
    height: 170px; } }

.item {
  margin-bottom: 3rem; }
  .item h3 {
    margin-top: 1rem; }
    .item h3 a {
      color: #7a8b2f; }
  .item .small {
    font-size: 13px; }

.table-of-contents .widget-title:after, .widget-filter .widget-title:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f068";
  float: right; }

.table-of-contents .widget-title.collapsed:after, .widget-filter .widget-title.collapsed:after {
  content: "\f067"; }

.table-of-contents .sub-head {
  margin-left: 1.5rem;
  list-style-type: disc;
  line-height: 1.2;
  color: #7a8b2f; }

.filter a {
  color: #7a8b2f; }
  .filter a.selected {
    font-weight: 900;
    color: #D1810A; }
  .filter a:hover {
    color: #D1810A; }

.tax-clinical_topic #subheader, .tax-culture #subheader, .tax-subtopic #subheader, .page-template-default #subheader, .page-template-fullwidth #subheader, .tax-other #subheader {
  margin-bottom: 3rem;
  border-bottom: 2px solid #d9d9d9;
  z-index: 10; }
  .tax-clinical_topic #subheader #tab-chooser .btn-link, .tax-culture #subheader #tab-chooser .btn-link, .tax-subtopic #subheader #tab-chooser .btn-link, .page-template-default #subheader #tab-chooser .btn-link, .page-template-fullwidth #subheader #tab-chooser .btn-link, .tax-other #subheader #tab-chooser .btn-link {
    color: #000;
    border-radius: 0; }
    .tax-clinical_topic #subheader #tab-chooser .btn-link.active, .tax-culture #subheader #tab-chooser .btn-link.active, .tax-subtopic #subheader #tab-chooser .btn-link.active, .page-template-default #subheader #tab-chooser .btn-link.active, .page-template-fullwidth #subheader #tab-chooser .btn-link.active, .tax-other #subheader #tab-chooser .btn-link.active {
      border-bottom: 4px solid #7a8b2f; }
    .tax-clinical_topic #subheader #tab-chooser .btn-link:hover, .tax-culture #subheader #tab-chooser .btn-link:hover, .tax-subtopic #subheader #tab-chooser .btn-link:hover, .page-template-default #subheader #tab-chooser .btn-link:hover, .page-template-fullwidth #subheader #tab-chooser .btn-link:hover, .tax-other #subheader #tab-chooser .btn-link:hover {
      color: #7a8b2f;
      text-decoration: none; }
  .tax-clinical_topic #subheader #tab-chooser .btn-lg, .tax-culture #subheader #tab-chooser .btn-lg, .tax-subtopic #subheader #tab-chooser .btn-lg, .page-template-default #subheader #tab-chooser .btn-lg, .page-template-fullwidth #subheader #tab-chooser .btn-lg, .tax-other #subheader #tab-chooser .btn-lg {
    font-size: 1.1rem; }

.tax-clinical_topic .page-title, .tax-culture .page-title, .tax-subtopic .page-title, .page-template-default .page-title, .page-template-fullwidth .page-title, .tax-other .page-title {
  font-weight: 600;
  margin-bottom: 1.5rem; }

.tax-clinical_topic #secondary .btn-primary, .tax-culture #secondary .btn-primary, .tax-other #secondary .btn-primary {
  margin-top: -20px;
  margin-bottom: 20px; }

@media (min-width: 768px) {
  .item h3 {
    margin-top: 0; }
  .tax-clinical_topic #subheader #tab-chooser .btn-lg, .tax-culture #subheader #tab-chooser .btn-lg, .tax-other #subheader #tab-chooser .btn-lg, .page-template-default #subheader #tab-chooser .btn-lg, .page-template-fullwidth #subheader #tab-chooser .btn-lg {
    font-size: 1.25rem; } }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  #secondary {
    padding-left: 4rem; }
  .table-of-contents .widget-title:after, .widget-filter .widget-title:after {
    content: ""; }
  .table-of-contents .widget-title.collapsed:after, .widget-filter .widget-title.collapsed:after {
    content: ""; } }

.visible_item {
  display: none; }

.single-resource #related_resources a, .single-resource #resource_attachments a {
  font-weight: 700; }

.single-resource .widget-area .fa-youtube {
  color: teal; }

.single-resource .widget-area .fa-file-pdf {
  color: red; }

.single-resource .widget-area .fa-volume-up {
  color: #000; }

.single-resource .widget-area .fa-file-powerpoint {
  color: #D1810A; }
